@font-face {
	font-family: 'AlteHaasGroteskBold';
	src: url('../fonts/altehaasgroteskbold-webfont.eot');
	src: url('../fonts/altehaasgroteskbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/altehaasgroteskbold-webfont.woff') format('woff'),
		 url('../fonts/altehaasgroteskbold-webfont.ttf') format('truetype'),
		 url('../fonts/altehaasgroteskbold-webfont.svg#AlteHaasGroteskBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AlteHaasGroteskRegular';
	src: url('../fonts/altehaasgroteskregular-webfont.eot');
	src: url('../fonts/altehaasgroteskregular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/altehaasgroteskregular-webfont.woff') format('woff'),
		 url('../fonts/altehaasgroteskregular-webfont.ttf') format('truetype'),
		 url('../fonts/altehaasgroteskregular-webfont.svg#AlteHaasGroteskRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GroovyFastRegular';
	src: url('../fonts/groovy_fast-webfont.eot');
	src: url('../fonts/groovy_fast-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/groovy_fast-webfont.woff') format('woff'),
		 url('../fonts/groovy_fast-webfont.ttf') format('truetype'),
		 url('../fonts/groovy_fast-webfont.svg#GroovyFastRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'paolaRegular';
	src: url('../fonts/paola_3-webfont.eot');
	src: url('../fonts/paola_3-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/paola_3-webfont.woff') format('woff'),
		 url('../fonts/paola_3-webfont.ttf') format('truetype'),
		 url('../fonts/paola_3-webfont.svg#paolaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin:0;
	color:#333;
	font:14px/17px Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.gif);
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.wrapper{
	width:990px;
	margin:0 auto 8px;
}
#header{
	overflow:hidden;
	padding:0 0 14px;
}
.logo{
	float:left;
	margin:23px 0 28px;
	width:632px;
	height:117px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
#header .cart{
	float:right;
	margin:39px 13px 0 0;
	letter-spacing:-1px;
	padding:0 0 0 32px;
	color:#fff;
	font-size:18px;
	line-height:27px;
	font-weight:normal;
	font-family:'AlteHaasGroteskBold';
	background:url(../images/ico-cart.png) no-repeat 0 50%;
}
.nav-container{
	width:100%;
	clear:both;
	padding:0 0 13px;
	background:url(../images/bg-nav-container.png) no-repeat 100% 100%;
}
.nav-container .holder{
	padding:13px 0 0;
	background:url(../images/bg-nav-container.png) no-repeat;
}
.nav-container .frame{
	overflow:hidden;
	padding:0 0 0 8px;
	background:url(../images/bg-nav-container.png) repeat-y -990px 0;
}
.nav-container .sub-logo{
	float:left;
	margin:0 9px 0 0;
	width:66px;
	height:111px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo1.gif) no-repeat;
}
.nav-container .sub-logo:hover {background-position:0 -111px;}
.nav-container .sub-logo a{
	display:block;
	height:100%;
}
#nav{
	margin:0;	padding:0;	list-style:none;
	font-size:18px;
	font-family:'AlteHaasGroteskBold';
}
#nav li{
	float:left;
	margin:0 3px 0 0;
}
#nav a{color:#fff;}
#nav a:hover {text-decoration:none;}
#nav a:hover span {color:#ff2291;}
#nav img {display:block;}
#nav li span {
	display:block;
	font-weight:normal;
	text-align:center;
	color:#fff;
}
.nav-container .menu-add-nav{
	overflow:hidden;
	margin:0;	padding:0 0 0 9px;	list-style:none;
	font-size:18px;
	letter-spacing:-1px;
	line-height:22px;
	font-family:'AlteHaasGroteskBold';
}
.nav-container .menu-add-nav a{color:#fff;}
.nav-container .menu-add-nav a:hover {
	text-decoration:none;
	color:#ff2291;
}
#main{
	padding:0 0 23px;
	overflow:hidden;
	background:#fff;
}
#main h2{
	font-size:36px;
	letter-spacing:-2px;
	font-family:'AlteHaasGroteskBold';
	font-weight:normal;
	line-height:normal;
	color:#8b8b8b;
	margin:0 0 22px;
}
#main h3{
	font-size:28px;
	letter-spacing:-1px;
	font-family:'AlteHaasGroteskBold';
	font-weight:normal;
	line-height:normal;
	color:#59abff;
	margin:0 0 12px;
}
#main h4{
	font-size:20px;
	font-family:'AlteHaasGroteskBold';
	font-weight:normal;
	line-height:normal;
	color:#000;
	margin:0 0 8px;
}
.main-holder{
	overflow:hidden;
	padding:0 32px 0 27px;
}
.ad-list{
	margin:0;	padding:0 0 18px;	list-style:none;
	overflow:hidden;
}
.ad-list li{
	display:inline-block;
	margin:0 15px 20px 0;
	vertical-align:middle;
}
* +html .ad-list li{display:inline;}
.ad-list img{vertical-align:middle;}

.ad-container {overflow:hidden;}

.ad-container .ad1,
.ad-container .ad2,
.ad-container .ad3,
.ad-container .ad4 {overflow:hidden;}

.ad-container .ad1{
	float:left;
	font-size:49px;
	line-height:44px;
	color:#878787;
	position:relative;
	padding:15px 0 0 29px;
	width:466px;
	min-height:301px;
	font-family:'paolaRegular';
	border-bottom:1px solid #77e789;
	background:url(../images/bg-ad1.jpg) no-repeat;
}
.ad-container .ad1 .btn-buy{
	position:absolute;
	bottom:-1px;
	right:0;
}
.ad-container .ad1 .btn-buy img{vertical-align:top;}
.ad-container .ad1 p{margin:0;}
.ad-container .ad1 .price{
	font-size:75px;
	font-weight:normal;
	line-height:48px;
	font-family:'AlteHaasGroteskBold';
	color:#1dd73b;
}
.ad-container .holder{overflow:hidden;}
.ad-container .frame{overflow:hidden;}
.ad-container .ad3,
.ad-container .ad2 {
	float:left;
}
.ad-container .ad2 {
	padding: 0;
	margin: 0;
	width:245px;
	height:156px;
}
.ad-container .ad3{
	padding: 0;
	margin: 0;
	width:250px;
	height:156px;
}
.ad-container .ad4 p,
.ad-container .ad3 p,
.ad-container .ad2 p{margin:0;}
.ad-container .ad4{
	padding:0;
	margin:0;
	width:495px;
	height:162px;
	clear:both;
}

.visual-list{
	margin:0;	padding:10px 0 40px;	list-style:none;
	overflow:hidden;
}
.visual-list li,
.visual-list img{float:left;}
.visual-list img.align{margin:-7px 0 0;}
.visual-list .text {
	float:left;
	width:25px;
	text-indent:-9999px;
	overflow:hidden;
}

.container{
	width:952px;
	height:163px;
	margin:0 auto 35px;
	overflow:hidden;
	background:url(../images/bg-container.png) no-repeat 0 8px;
}
.container .holder{
	width:360px;
	float:right;
	margin:6px 21px 0 0;
}
.container .frame{
	float:left;
	width:236px;
	overflow:hidden;
}
.container label{
	display:block;
	font-size:22px;
	line-height:23px;
	font-family:'AlteHaasGroteskBold';
	color:#ffc29d;
}
.container .text{
	background:#fff;
	border:0;
	margin:0 0 6px;
	padding:3px 4px 4px;
	width:228px;
}
.container .note{
	display:block;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	color:#692800;
}
.container .button{
	float:right;
	margin:35px 0 0;
	width:109px;
	height:49px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	border:0;
	font-size:0;
	line-height:0;
	background:url(../images/btn-submit.gif) no-repeat;
}
.box-list{
	margin:0;	padding:0;	list-style:none;
	font-size:14px;
	color:#757575;
	line-height:16px;
	width:986px;
}
#main .box-list h2{margin:0 0 6px;}
.box-list li{
	display:inline-block;
	width:436px;
	margin:0 54px 8px 0;
	vertical-align: top;
}
* +html .box-list li{
	display:inline;
	margin:0 57px 8px 0;
}
.box-list img{
	display:block;
	margin:0 0 10px;
}
.box-list p{margin:0 0 17px;}


/* Joomla styles */
#main .component h2 {
	margin: 20px 0 10px 0;
}

.contentpaneopen p {
	margin: 2px 0 4px 0;
}

#main a {
	color: #3a72aa;
}

#main h3 a {
	color: #59ABFF;
}

#main a:hover {
	color: #ff2291;
}

.category-default-items {
	width: 100%;
	border-collapse: collapse;
	font-size: 110%;
}

.category-default-items tr:odd td {
	background-color: #f0f0f0;
}

.category-default-items td {
	padding: 3px 10px;
	background-color:none;
}